@media(max-width: 1550px){
	#header .header__left .contact-menu{
		display: flex !important;
		margin-left: 20px;
	}
}
@media(max-width: 767px){
	#header .header__left .contact-menu{
		display: none !important;
	}
}



.page-id-1745 .box-video,
.page-id-1638 .box-video{
	display: none;
}

.logoSlider{
	overflow: hidden;
}


.md-lay .lay-bg img{
	width: 100%;
	height: 160px;
	object-fit: cover;
	font-family: 'object-fit: cover;'
}
.contents--top .blog__item__link{
	height: 100%;
}

.contents--top .merit__item {
    font-size: 1.8rem;
}

.contents--top .merit__dispatch {
    border-radius: 6px 0 0 6px;
}

.contents--top .merit__agency {
    border-radius: 0 6px 6px 0 ;
}

.contents--top .intro__graph__after .intro__graph__bar:before {
    background: linear-gradient(0deg,#387ef0 25%,transparent 25.1%);
}

.contents--top .mv__head:after {
content: '';
    display: inline-block;
    position: absolute;
    height: 103px;
    width: 315px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/wp-content/uploads/top_icon_no1.png);
    margin: 0;
    top: -26px;
    margin-left: 20px;
}

/*サイドの文字を中央に　寺林　２０２１０４０５*/
.side-cta__text{
	justify-content: center;
}
.side-cta{
	z-index:10;
}
/*トップに動画追加*/
.intro__leftBox{
width: 48%;
}
.contents--top .intro__func {
z-index: 1;
border: 1px solid #d7e3f4;
border-radius: 6px;
width: 96%;
font-size: 1rem;
font-weight: 600;
background: #fff;
margin-top: 2rem;
}
.contents--top .intro__func__item {
width: 25%;
height: 7rem;
background: #fff;
border-right: 1px solid #d7e3f4;
}
.contents--top .intro__func__img {
margin-bottom: 0.3rem;
text-align: center;
}
.contents--top .intro__func__img img {
width: 48%;
}
.contents--top .intro__btnBox{
margin-bottom: 7rem;
text-align: center;
margin-right: auto;
margin-left: auto;
}
.contents--top .intro__func__item:nth-child(2n) {
border-left: none;
}
.contents--top .intro__func__item:nth-child(2) {
border-radius: 0;
}
.contents--top .intro__func__item:nth-child(4) {
border-radius: 0 6px 0 0;
}
.contents--top .intro__func__item:nth-last-child(2) {
border-radius: 0;
}
.contents--top .intro__func__item:nth-last-child() {
border-radius: 0 0 0 6px;
}
.contents--top .intro__func__item:nth-child(n + 3) {
border-top: none;
}
.contents--top .intro__func__item:nth-child(n + 5) {
border-top: 1px solid #d7e3f4;
}
.contents--top .intro__movie{
width:50%;
padding-top:4rem;
}
@media screen and (max-width: 768px){
.contents--top .intro__movie{
width:100%;
padding-top:4rem;
}
.intro__leftBox{
width: 100%;
}
.contents--top .intro__func {
width: 100%;
}
}

.md-btn.cta {
	border-radius: 3.5rem;
}
.logoSlider{
  margin-top:80px;
  text-align: center;
} 
@media screen and (max-width: 768px){
	.logoSlider{
  margin-top:4rem;
} 
}
.logoSlider_ttl{
  margin-bottom: 2rem;
  font-size: 2.25rem;
  font-weight: bold;
}       
.logoSlider_img {
  background: url(https://goodjob.ca-m.co.jp/wp-content/uploads/logo_group_new-2.png) repeat-x 50%;
  height: 120px;
  width: 6390px;
  background-size: auto 100%;
  animation: bg-slider 68s linear infinite;
  margin-top: 1rem;
  display: inline-block;
}

@keyframes bg-slider{
  from { background-position: 0 0; }
  to { background-position: -6390px 0; }
}

.contents--top .contact__detail{
	width: 50rem;
}
.header__btn{
	width:29rem;
}
@media screen and (max-width: 768px){
	.contents--top .contact__detail {
    margin-top: 2rem;
    width: 100%;
}
	.contents--top .contact__link{
		font-size:1.6rem;
	}
}
.contents--top .voice__item__img {
    width: 100%;
}

.footerPrivacy{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.footerPrivacy .img-banner-footer .text{
	font-size: 11px;
	text-align: center;
	font-weight: 600;
}












